
li{ list-style:none;}


.index1{
	padding-bottom: 80px;
}
.index1 ul{
	display: flex;
	justify-content: space-between;
}
.index1 ul li{
	border: 3px solid #fff;
	box-sizing: border-box;
}
.index1 ul li img{
	display: block;
	width: 100%;
}

.news_list{
	padding-bottom:30px; padding-top:10px;
}
.news_list ul{
	list-style-type:none;
}

.news_list a:link{
	font-size:18px; line-height:35px; color:#333; font-weight:bolder;
}
.news_list a:visited{
	font-size:18px; line-height:35px; color:#333; font-weight:bolder;
}
.news_list a:hover{
	font-size:18px; line-height:35px; color:#477c00; font-weight:bolder;
}

.news_list .list_time{
	color:#999;
}

.news_list span.listmore{
	background-color:#5a9d00; float:right; padding-left:15px; padding-right:15px; margin-top:-20px; padding-bottom:5px; padding-top:2px;
}
.news_list span.listmore a:link{
	color:#fff; font-size:14px; height:22px; line-height:22px;
}
.news_list span.listmore a:visited{
	color:#fff; font-size:14px; height:22px; line-height:22px;
}
.news_list span.listmore a:hover{
	color:#fff; font-size:14px; height:22px; line-height:22px;
}

@media only screen and (min-width: 768px) {
.pcbanner{ display:block;}
.sjbanner{ display:none;}
.fontjjs {font-size:40px; line-height:40px;word-spacing: normal; font-weight:bold; color:#333333;}

.news_list li{ text-align:left;
	height:auto; border-top:1px #ddd dashed; padding-top:20px; line-height:28px; overflow:hidden; padding-bottom:20px;
}
.news_list img{
	width:183px; height:auto; float:left; margin-right:20px;
}
.news_list p{ font-weight:100;
	font-size:15px;
}}
@media only screen and (max-width: 768px) {
.pcbanner{ display:none;}
.sjbanner{ display:block;}
.fontjjs {font-size:30px; line-height:50px;word-spacing: normal; font-weight:bold; color:#333333;}
.news_list li{ text-align:left;
	height:auto; border-top:1px #ddd dashed; padding:10px; line-height:28px; overflow:hidden; padding-bottom:20px;
}
.news_list img{
	width:123px; height:auto; float:left; margin-right:20px;
}
.news_list p{ font-weight:400; height:65px; overflow:hidden; line-height:30px;
	font-size:14px;
}}
.newslist{padding-bottom:40px;}
.newslist ul{display: flex;justify-content: space-between;}
.newslist ul li{border: 3px solid #fff; margin:0px 15px;box-sizing: border-box;}
.newslist ul li img{ overflow:hidden;display: block;width: 100%;}
.news_title{ font-size:15px; font-weight:bold; height:40px; line-height:40px;text-overflow: ellipsis; overflow:hidden; padding:0px 15px;}

.lxwm { max-width:100%; margin:0 auto; overflow:hidden;margin-bottom:30px;}
.lxwm ul { display: flex;}
.lxwm ul li {display: block;width: 100%;}



@media (min-width: 1200px) {
.pcbanner{ display:block;}
.sjbanner{ display:none;}
.fontjjs {font-size:40px; line-height:40px;word-spacing: normal; font-weight:bold; color:#333333;}
.lxwm { max-width:100%; margin:0 auto; overflow:hidden;margin-bottom:30px;}
.lxwm ul { display: flex;}
.lxwm ul li {display: block;width: 100%;}
  .index1 ul{
	display: flex;
	justify-content: space-between;
}
.index1 ul li{
	border: 3px solid #fff;
	box-sizing: border-box;
}
.index1 ul li img{
	display: block;
	width: 100%;
}
.newslist{padding-bottom:40px;}
.newslist ul{display: flex;justify-content: space-between;}
.newslist ul li{border: 3px solid #fff; margin:0px 15px;box-sizing: border-box;}
.newslist ul li img{ height:270px; overflow:hidden;display: block;width: 100%;}
.news_title{ font-size:15px; font-weight:bold; height:40px; line-height:40px;text-overflow: ellipsis; overflow:hidden; padding:0px 15px;}

}


.index_about_bottom{

    background: #fff;
    margin-top: 22px; padding:15px 0px;
}
.index_about_bottom .float_l{
    height: 98px;
    border-left: solid 1px #eeeeee;
    text-align: center;
}

.index_about_bottom .inline_flex{
    display: inline-flex;
    text-align: center;
}
.index_about_bottom .inline_flex .counter{
    font-size: 48px; line-height:50px;
    color: #333333; float:left;
    font-family: MyNewFont; font-weight:bold;
}
.index_about_bottom .inline_flex p{
    font-size: 14px; float:left;
    color: #333333;
    margin-top:25px;
    margin-left: 12px;
}

.index_about_bottom .inline_flex span{
    font-size: 18px;float:left;
    color: #f1940f; margin-top:-10px;
}
.index_about_bottom .float_l .p{
    font-size: 16px;
    color: #333;
    margin-top: 14px;
}

.float_l{
    float: left;
}
.index_about_bottom .float_l{
	width: 24%;
}
.index_about_bottom .inline_flex{
    display: inline-flex;
    text-align: center; margin-bottom:12px;
}
#end { }
#end ul { list-style: none; display:inline-block;  }
#end ul li { font-size:14px;float:left;}
#end ul li a { display:block;  height:55px; padding-left:5px;   padding:0px 25px; margin-right:10px; float:left;line-height:55px; }
#end ul li a:hover {  height:55px; background-color:#4f8a00;  color:#fff;  }


body,td,th  {color:#666666;font-size:14px; margin:0; line-height:28px; font-family:"Î¢ÈíÑÅºÚ"; }
.body {color: #666666;font-size:14px; margin:0; background-image:url(../images/bj.jpg); background-repeat:no-repeat; background-position:center; background-color:#FFFFFF; background-position:top; text-align:center;}
.block {
    background-color: #fff;
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    margin-bottom: 25px;
   
    position: relative;}
IMG.s{ transition:1s; }
IMG.s:hover{ transform:scale(1.1);}
.boder{ border:1px #F5D8C4 solid;}
.img{ border:0;}
.clear{ clear:both;}
#headindex{ width:1000px; margin:0 auto; height:380px;}
#head{ width:1000px; margin:0 auto; height:346px;}
#logo{ float:left; }
#nav{ width:808px; height:36px; float:right;}
#navl{ float:left; width:22px;}
#navr{ float:right; width:15px;}

#jm { width:100%; max-width:85%; }
#jm ul { list-style: none; margin: 0px; padding: 0px; }
#jm ul li { float:left; }
#jm ul li a { display:block; width:161px; padding:25px; margin-right:20px;border-radius:3px; height:90px;text-align:center; border:1px #FFFFFF solid;  font-size:18px; color:#fff; line-height:40px;}
#jm ul li a:hover {width:161px; padding:25px; height:90px; background-color:#fe0000; border:none; color:#fff; border-radius:3px;text-decoration:none; font-size:18px;}
/*#menu { width:1100px; height:50px; background:url(../pic/white.7.png); border-radius:5px; margin:0 auto; }
#current{ background-color:#13A32E;  height:44px;}
#menu ul { list-style: none; margin: 0px; padding: 0px; }
#menu ul li { float:left; }
#menu ul li a { display:block; width:133px; height:50px; float:left; line-height:50px; text-align:center;color:#000000;   font-size:14px; }
#menu ul li a:hover { width:133px; height:50px; background-color:#ffffff; color:#000000;text-decoration:none; font-size:14px; }*/



.gd:hover{background-color:#000; color:#fff;   border-radius:30px; width:30%; max-width:400px; line-height:56px; height:56px; background-image: -webkit-linear-gradient(0deg, #4f8a00 1%, #198647 100%);
    background-image: -ms-linear-gradient(0deg, #000 1%, #000 100%);
    box-shadow: 0px 6px 6px 0px rgba(79, 138,0, 0.5)}
.gd{ background-color:#4f8a00; color:#FFFFFF; border-radius:30px; width:30%; max-width:400px; line-height:56px; height:56px; }

.more{color:#ffffff;  border:1px #ffffff solid;  width:163px; line-height:36px; height:36px;}
.more:hover{ background-color:#ffffff; color:#003399; border:0px; width:163px; line-height:36px; height:36px;}

.gdd:hover{background-color:#f24849;border-radius:30px; color:#ffffff;  border:1px #000000 solid;  width:163px; line-height:36px; height:36px;}
.gdd{ background-color:#ffffff; border-radius:30px; color:#000000; border:0px; width:163px; line-height:36px; height:36px;}

.ls{ color:#ffffff; font-size:20px; line-height:20px;}
.ysx{ color:#004BAC; font-size:16px; height:40px; font-weight:bold; line-height:40px;}
.product{ width:354px; height:200px; float:left; }
.news{ width:291px; height:200px;float:left; margin-left:35px; }
.contact{ width:270px;height:200px;margin-left:15px; float:right;}
.title{ width:98%; color:#ff0000;font-size:15px; padding-left:6px;  float:left;}
.title span{ margin-left:100px; font-size:14px;}

.btl{ float:left; background-image:url(../images/ny_03.jpg); background-repeat:no-repeat; width:18px; height:36px;}
.btr{ float:right; background-image:url(../images/ny_06.jpg); background-repeat:no-repeat; width:17px; height:36px;}


a:link {font-size: 14px;color: #666666;text-decoration: none;}
a:visited {font-size: 14px;color: #666666;text-decoration: none;}
a:active {font-size: 14px;color: #FF2000;text-decoration: none;}
a:hover {font-size: 14px;color: #FF2000;text-decoration: NONE;}

a.hs:link {font-size: 14px; color: #fff;text-decoration: none;}
a.hs:visited {font-size: 14px;color: #fff;text-decoration: none;}
a.hs:active {font-size: 14px; color:#FFFF00;text-decoration: none;}
a.hs:hover {font-size: 14px;color:#FFFF00;text-decoration: none;}
a.h:link {font-size: 16px;color: #666666;text-decoration: none;}
a.h:visited {font-size: 16px;color: #666666;text-decoration: none;}
a.h:active {font-size: 16px;color:#ff0000;text-decoration: none;}
a.h:hover {font-size: 16px;color:#ff0000;text-decoration: none;}
a.d:link {font-size: 14px;color: #fff;text-decoration: none;}
a.d:visited {font-size: 14px;color: #fff;text-decoration: none;}
a.d:active {font-size: 14px;color:#ff0000;text-decoration: none;}
a.d:hover {font-size: 14px;color:#ff0000;text-decoration: none;}

a.a:link {font-size: 15px; color:#000000;text-decoration: none;}
a.a:visited {font-size: 15px; color:#000000; text-decoration: none;}
a.a:active {font-size: 15px; color:#ff000;text-decoration: none; }
a.a:hover {font-size: 15px;color:#ff0000;text-decoration: none;}
.dh {font-size:23px;color: #ffffff;line-height: 25px;font-weight:bold;word-spacing: normal;}
.dhh {font-size:15px;color: #ffffff;line-height:35px;  word-spacing: normal;}
.fontwhile {font-size: 14px;color:#333;line-height: 25px;word-spacing: normal;}
.ent{font-family:'Times New Roman', Times, serif; font-size:35px; line-height:30px; color:#000;}
.fonths {font-size:20px;color: #000000; font-weight:bold;line-height: 40px; }
.fonthss {font-size:30px;color: #5a9d00; font-weight:bold;line-height: 40px; }
.fontbs {font-size: 14px;color:#666666;padding-left:20px;line-height: 25px; word-spacing: normal;}
.fontlls{ color:#000; font-weight:bold; font-size:20px; line-height:35px;}
.fontls{ color:#fff;font-size:17px;line-height:30px;word-spacing: normal;}
.fontlsx{ font-size:18px; text-transform:uppercase;}
.fontbt{ font-size:25px;font-weight:bold;word-spacing: normal;}
.fontqzs{  font-size:16px; line-height:35px; color:#FFFFFF;}
.fontjs {font-size:25px;color: #ffffff;line-height:30px;word-spacing: normal; font-weight:bold; }
.fontjst {font-size:32px;color: #ffffff;line-height:30px;word-spacing: normal; font-weight:bold; }
.fontqzss{  font-size:16px; line-height:35px; }
.fontjss {font-size:25px;line-height:30px;word-spacing: normal; font-weight:bold; }

.zsjm{ font-size:16px; font-weight:bold; background-color:#F7F7F7; border-left:2px #ad0006 solid; padding-left:30px; height:55px; line-height:55px; margin-bottom:10px; border-bottom:1px dashed #E4E4E4; color:#ad0006;}


 .foot { display:none;}
   #footpanel {
	position: fixed; display:block;
	bottom:0; left:auto; right:auto; max-width:750px; background-color:#232323;
	z-index: 9999; /*--Keeps the panel on top of all other elements--*/ border-bottom: none;  height:60px;	border-bottom: none; padding-top:14px; 
	width: 100%;
}
@media only screen and (min-width: 768px) {
.foot {background-color:#232323; overflow:hidden; display:block;}
#footpanel{ display:none;}
}